#velarochat .time-text {
    display : table-cell;
}

#velarochat #chatwindow-01 {
    background : #FF9409;
}

#velarochat .chatwindow-top-unavailable {
    color : #FFFFFF;
}

#powered-by-velaro {
    background : #75B9E6;
    display : none;
}

#velarochat .submit {
    background : #FF9409;
    padding : .1em .5em .1em;
}

#velarochat .operator-name {
    color : #FF9409;
}

#velarochat .author_client {
    color : #FF9409;
}

#velarochat .survey-submit {
    background : #FF9409;
}

#velarochat .velaro-survey-header {
    color : #666666;
}

#velaro-action-container .velaro-action-container-button {
    background-color : #FF9409;
}

#velaro-social-links {
    background-color : #FF9409;
}

#velarochat div.velaro-survey-submit button {
    background : #FF9409;
}

